/* ECA Virtual Tour - Styles for toolbars, modal windows */ 
/*
body.custom-background {
    background-color: rgba(0, 0, 0, 0.7) !important;
}
*/
iframe {width: 100% !important; position: relative; max-height: 100%; height: 90% !important;}

.post-template-single-video-php iframe {
    left: 0;
    max-height: 340px;
    top: 0;
    width: 100%;
}

.logo img {height: 80px; padding: 10px 20px;}
/*
.cta {
    border: 1px solid hsl(0, 0%, 87%);
    border-radius: 30px;
 
    float: right;
    line-height: 1;
    margin: 20px 0;
    padding: 8px;
    text-align: center;
    width: auto;
    z-index: 10060;
}
.cta:hover., .cat:focus {background: #555;}
.cta a:link, .cta a:visited {color: #999; text-decoration: none;}
.cta a:hover, .cta a:focus {color: #eee; text-decoration: none;}
*/

.ts {text-align: center;}

.title {
   font-family: Lato,Helvetica,Arial,sans-serif; 
    font-size: 34px;
    font-weight: 200;
    line-height: 34px;
    margin: 20px 0;
    padding: 0 16px 0 4px;
    text-align: right;
}
.title-sm {
    font-size: 20px;
    line-height: 24px;
    margin-top: -10px;
    text-align: center;
}

.strap {/* border-left: 1px solid #444444;*/ text-align: right; padding: 10px 40px 0 16px; font-size: 13px; line-height: 17px; margin-top: 12px;}


.title, .strap {color: #aaa; display: inline-block;}

.navbar {
font-family: Lato, Helvetica, Arial, sans-serif;
    background: rgba(0,0,0,0);
    border: none;
    margin-bottom: 0;
    min-height: 50px;
    position: relative;
    z-index: 100;
}
.navbar-nav > li > a {
    width: 240px;
	padding: 4px 12px;
	line-height: 1.1;
	margin: 2px 0;
	display: block;
	background: rgba(0,0,0,0);	
} 
.dropdown { 
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.8);
 }
 /*
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: #f00;
   /* background: rgba(255,255,255,0.1); 
}

.navbar-default .navbar-nav > li > a:active { color: #00f;}


.navbar-nav > li > a:hover, .navbar-nav > li > a:focus     {color: #f00;}
.navbar-nav > li > a:active { color: #00f;}
*/

.navbar-collapse {
    border-top: 0;
	border-color: rgba(0, 0, 0, 0);
    box-shadow: none;
    max-height: 340px;
    padding-left: 0;
    padding-right: 0;
}
#toolbar, #toolbar2, #toolbar3  {margin-top: -80px; padding-top: 10px; 
/* underneath fullscreen modal windows: */ z-index: 4000;} 

#toolbar {margin-left: 40px;} 
#toolbar2 {float: right; text-align: right; margin-right: 40px;} /* 40 if gyro */
#toolbar2B {padding-top: 10px; margin-top: -160px; width: 100%; height: 80px; display: block; display: none;}
#toolbar3 {margin-left: 36%;}

.btn-lg, .btn-group-lg > .btn {
    border-radius: 30px;
    font-size: 1.6em;
    line-height: 1.5;
    margin: 0 8px;
    padding: 2px 4px;
}

.btn-sm, .btn-group-sm > .btn {
    border-radius: 0;
    font-size: 0.8em;
}
.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open .dropdown-toggle.btn-default {
    outline: 0 none;
}	


/*.btn-locs {background: rgba(34,34,34,0.9);} */

/*#panobutton .btn-lg, .btn-group-lg > .btn {
    text-align: center;
	border: 1px solid rgba(255,255,255,0.2);
	margin: 0 2px ;
	background: rgba(0,0,0,0);
} */

#toolbar #list {position: absolute;  /* float over tour */
	  top: -54px;
	  left: 42px;
	 background: rgba(34,34,34,0.9);
	  color: #ddd;
    box-shadow: 1px 1px 1px rgba(34,34,34,0.8); border-radius: 0;
	width: 124px;
	}
	
#list-open {}
	
#toolbar .btn, #toolbar2 .btn, #toolbar3 .btn, #toolbar2B .btn, #panobutton .btn, #list .btn {
  background: rgba(0,0,0,0);
    border: medium none;
    box-shadow: 0 0 1px #444;
    margin-top: 3px;
    margin-right: 3px;
}

#toolbar .btn:hover, #toolbar2 .btn:hover, #toolbar3  .btn:hover, #panobutton .btn:hover , #list .btn:hover{
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.06) 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    box-shadow: 0 0 1px #777;
}
#toolbar .btn:active, #toolbar2 .btn:active, #toolbar3  .btn:active, #panobutton .btn:active{
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.12) 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    box-shadow: 0 0 1px #999;
}

/*#panobutton { color: #555; height: 60px; left: 80px;position: relative; line-height: 2.9;}	*/	


#gap {display: none;}


.close {
color: #fff; 
opacity: 0.6
}
.close:hover, .close:focus {
color: #900;
opacity: 1;
}

#infopanels {position: relative; z-index: 4001;}

.modal-left   /* top:0 is disabled in jquery modal class */ {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.8);
    bottom: 83px;
    display: none;
    left: -8px;
    outline: 0 none;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 280px;
    z-index: 9000;
}
.modal-left .close {display: none;}


.modal-right {
    bottom: 23px;
    display: none;
    height: 340px;
    outline: 0 none;
    padding: 0;
    position: absolute;
    right: 22px;  /* check */
    width: 320px;
    z-index: 9000;
}

.modal-backdrop {z-index: -1; width: auto;
}
.fade.in {
    opacity: 0.8;
}




.modal-body {
    padding: 0 14px; height: 300px;
}	
.modal-dialog-1	.modal-body {
    padding: 0 12px; height: auto;
}	
.modal-dialog-3	.modal-body {
    padding: 14px; height: auto;
	}
.modal-content {border-radius: 0;}

/*-------1stmodal class from left */

.menu-close {text-align: left; width: 132px; padding-left: 20px;line-height: 1.42857;}
.menu-scroll {margin: 0; padding: 0;}
.menu-close .btn {line-height: 1.4; padding: 4px 6px; width: 124px;}
.menu-close .btn, .menu-scroll .fa {
    border-radius: 0;
    color: #ddd;
    background: rgba(0,0,0,0);
    border: 1px solid rgba(255,255,255,0.1) !important;
}
.menu-scroll .fa {margin-left: 20px; padding: 2px 6px;}

.menu-scroll .fa:hover, .menu-close .btn:hover { 
    color: #ddd;
	background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.12) 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
	border: 1px solid rgba(255,255,255,0.2);
}

.panorama-title:after {
font-family: FontAwesome; 
content:"\f138";
margin-left: 20px;
}

.rotato {display: inline-block; padding-left: 20px; }
.on , .off {font-size: 14px; vertical-align: middle;}
.on  {padding: 0 6px 2px;}
.off {padding: 0 0 2px;}


.modal-dialog-1 {
    bottom: 0px;
    height: 300px;
    left: 0px;
    margin: 10px 0px 0px;
    overflow-x: hidden;
    position: relative;
    width: 298px;
    padding: 0px;
    clear: both;
}

.modal-content-1 {
    background-color: rgba(0, 0, 0, 0);
    border: 1px solid rgba(0, 0, 0, 0);
    border-radius: 0;
    box-shadow: none;
    height: 540px; /* change with loc number */
    outline: 0 none;
    overflow-x: hidden;
    overflow-y: auto;
    position: relative;
    width: 300px;
}

.modal-left .navbar-nav {
    float: left;
    border-top: 1px solid rgba(255, 255, 255, 0.2);
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    padding: 4px 0px;
    margin: 0px 10px;
}

.modal-header .close {
    margin-top: 2px; 
}


.modal.in .modal-dialog-1  {
    transform: translate(100px, 0);
}
.modal.fade .modal-dialog-1 {
    transform: translate(-200%, 100px);
    transition: transform 0.3s ease-out 0s;
}
/*
.modal-dialog-1:after {content: 'V'; text-align: middle;} */


/*-------2nd modal class from right */

.modal.in .modal-dialog-2  {
    transform: translate(100px, 0);
}
.modal.fade .modal-dialog-2 {
    transform: translate(0, 100px);
    transition: transform 0.3s ease-out 0s;
}
.modal-dialog-2 {
    margin: 0 auto;
    position: relative;
}

.modal-content-2 {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.8) !important;
    border: 1px solid rgba(0, 0, 0, 0);
    border-radius: 0;
    box-shadow: none;
    outline: 0 none;
    position: relative;
	height: 280px;
}
.modal-content-2  .modal-body {height: 240px;}



.pdtop30 {padding-top: 8px;}

.nav > li:hover {
    background-color: rgba(0255,255,255,0.1);} /* menu ripple */

.tab-content {
    height: 200px;
    width: 100%;
    overflow: hidden;}
	
#project-description-tab {
    width: 336px;
    height: 99%;
    overflow: auto;
	display: none;
}
.description-tab, #project-description-tab {
color: #dddddd;
}

.modal-left .modal-header {
    /* background: url("../img/scroll-up.png") no-repeat scroll 50% bottom / 27px 16px rgba(0, 0, 0, 0); */
    /* border-bottom: 1px solid #E5E5E5; */
    padding: 8px 36px 4px;
}

.modal-footer {
    height: 60px;
    margin-top: 15px;
    padding: 12px 10px;
	background: rgba(34,34,34,1) !important; /* match toolbars */
}



/*-------3rd modal class - from top */
.modal.in .modal-dialog-3  {
    transform: translate(0, 100px);
}
.modal.fade .modal-dialog-3 {
    transform: translate(0, -4%);
    transition: transform 0.3s ease-out 0s;
}
.modal-dialog-3 {
    margin: 120px auto 12px;
    width: 600px;
    position: relative;
}
.modal-dialog-3 .modal-footer {display: none;}

.navbar-header, /*.modal-content-1 .modal-header,*/ .breadcrumb, #wpadminbar {display: none;}


/* iPad */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  { 
	#toolbar2 {
	padding-right: 20px;
	}
	#in, #out, #full {
	display: none;
	}
	
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 
	#tour-container {
	height: 536px !important;
	}
	
	#list-open {padding: 38px 0 0;}
	
	.modal-left .modal-header, .modal-footer  {
	display: none;
	}
	
	.modal-left  /* bespoke it */  /* top:0 disabled in jquery ? */{
    top: 0;
    left: -8px;
	padding: 10px;
	width: 331px;
	height: 300px; /* show scroll */
	border-left: 1px solid rgba(255,255,255,0.2);
	border-right: 2px solid rgba(255,255,255,0.2);
	}
	.modal-right {
      top: 540px;  /* varies with scr height - fix */
      /* display: none; */
    border-right: 1px solid rgba(255, 255, 255, 0.2);
    height: 330px;
    padding: 10px;
    right: 24px;
    width: 331px;
	}
	
	.modal-dialog-1 {
	height: 260px;  padding: 1px 0 0;}
	.modal-content-1 {height: 240px; border-top: 2px solid rgba(255,255,255,0.2); }
	
	.modal-dialog-1 .modal-body {
	margin-top: -11px;
	margin-bottom: -1px;
	border-top: 1px solid rgba(255,255,255,0.2);
	border-bottom: 1px solid rgba(255,255,255,0.2);
	}

  /* embed WP post styles */ 
    .post-template-single-video-php #page, .post-template-single-gallery-php #page {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	}
	.post-template-single-video-php h1, .post-template-single-gallery-php h1 {
    font-size: 20px;
    font-weight: 300;
    line-height: 20px;
    margin: 10px 0 0;
	}
	.gallery-item {
    float: left;
    margin-top: 10px;
    padding: 10px;
    text-align: center;
    width: 33%;
	}
	.wp-caption-text, .gallery-caption {
    font-size: 12px;
    text-shadow: none;
    text-align: left;
    color: #999;
    }

}



@media (max-width : 800px) {
	.btn-lg, .btn-group-lg > .btn {font-size: 1.4em;}
	.strap {border-left: 0; padding: 10px 50px 0 0; margin: 12px 0 0;}
	#help, #help-box {display: none;}
	.logo {text-align: center;}
	.rotato {display: none;}
}


@media only screen 
and (max-device-width : 600px) {

#krpanoSWFObject > div > div > div:nth-of-type(2n+1) {display: none;}

	
	
	.navbar-nav > li > a {font-size: 90%;}
	
	.modal-right, .strap /*#in, #out, #full, #help */ {
	display: none;
	}
	
	.modal-dialog-1 {height: 160px;}
	
	.menu-scroll .fa {margin-left: 10px;}
	
	.modal-right {
    bottom: 10px;  /* varies with scr height - fix */
    display: none;
    padding: 0;  /* ? */
    right: 10%;
    width: 80%;  /* ? */
	height: 80%;
    }
	
	#tour-container {padding: 5px 0;}

	.container-fluid .row:first-child {
	margin-left: -46px; 
	margin-right: -46px;
	}

	.col-xs-5  {
    padding: 0 6px !important;
	}
	#toolbar #list {left: 80px; top: 12px; width: 120px;} 
	
	#toolbar, #toolbar2, #toolbar3 {
    background: rgba(0,0,0,0);
	}
	#toolbar .btn-lg, #toolbar .btn-group-lg > .btn {
    font-size: 1.3em;
	}
	#toolbar2 .btn-lg, #toolbar2 .btn-group-lg > .btn {
    font-size: 1.3em; color: #f00;
	}
	#toolbar .btn {
	margin-top: 0;
	}
	#toolbar {
    margin-top: -78px;
    margin-left: 52px;
	}
	
	#toolbar2 { /* hide ? */
    margin-top: -70px;
    margin-right: 15px;
   }
   
						.fancybox-title-over {
	font-size: 11px;
	} /* captions */

   
	.modal-header h4 {font-size: 14px; margin: 4px 0;}
	
	.modal-left {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.8);
    max-height: 260px;
	width: 240px;
	}
	
	.modal-dialog-1 {
    height: 180px;
	}
	.modal-content-1 {
    height: 120px; margin-top: 0;
	}
	.collapse {
   display: block;
	}	

	.modal-footer {
	height: 60px; 
	padding: 12px 6px;
						margin-top: 0px;
	}
	
	.btn {font-size: 12px;}
	
	
	#panotourmapsArea {
    left: 0px;
    width: 340px !important;
	}

	
	.kolorArea {
    background: #222 none repeat scroll 0% 0% !important;
    width: 300px !important;
	}

   .kolorAreaTitle {
    text-align: left;
    font-size: 11px !important;
    padding-left: 10px !important;
	}  

   .kolorAreaContent {
	width: 298px !important;
	}


}

@media screen 
  and (device-width: 360px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 3) 
  and (orientation: landscape) {
   .modal-left {
    max-height: 220px;
	}
	.modal-footer {
						margin-top: -70px;
	}

}
